Error

two or more packages specified (cvs lenny)